.easyui-window{display:none;}
.datagrid-header-row td,.datagrid-header td.datagrid-header-over{background:#FD8F18;color:#fff}
.easyui-linkbutton{background:#FD8F18;color:#fff}
.my-top-banner{height:50px;width:98%;margin:0 1%;line-height:50px;border-bottom:solid 1px grey;box-sizing:border-box;position:relative;}
.my-top-banner-name{width:85px;margin:0 auto;display:block;font-size:16px;font-weight:600;}
.my-btm-btn-group{height:50px;width:100%;line-height:50px;box-sizing:border-box;}
.my-portal-title{width:100%;background-color:#F0F0F0;}
.my-po-name{width:80px;display:inline-block;}
.my-btn{display:inline-block;min-width:100px;padding:0 5px;height:30px;line-height:30px;border-radius:5px;margin:0 5px;color:#fff;text-align:center;cursor:pointer;}
.my-btn:hover{color:#d9f6e2;}
.my-top-btn-group{position:absolute;right:0;top:0;padding-top:10px;}
.my-top-left{position:absolute;left:0;top:0;padding-top:10px;}
.my-icon{width:20px;height:12px;margin-right:15px;margin-top:10px;transition:all 0.3s;}
.my-green{color:#009900;}
.my-bg-green{background-color:#009900;}
.my-bg-grey-light{background-color:#eee;}
.my-bg-blue{background-color:#009900;}
.my-bg-grey{background-color:#999999;}
.my-grey{color:#999999;}
.my-white{color:#fff;}
.my-red{color:red;}
.my-margin-no{margin:0 !important;}
.my-margin{margin:5px;}
.my-padding{padding:10px;box-sizing:border-box;}
.my-textbox{border-radius:5px;border:1px solid #95B8E7;width:180px;height:25px;line-height:25px;padding-left:5px;}
.my-hide{display:none;}
.my-ques{width:15px;height:15px;line-height:15px;margin-left:8px;text-align:center;border-radius:50%;overflow:hidden;background-color:#666;color:#fff;display:inline-block;vertical-align:middle;}
.my-bub{width:300px;height:60px;padding:5px;border:solid 1px #ddd;background-color:#fff;border-radius:3px;display:none;position:absolute;left:0;right:0;}
.my-btn-sm{height:25px;line-height:25px;width:80px;}
.my-btn-short{height:25px;line-height:25px;min-width:60px;}
.my-textarea{width:100%;height:100px;border:solid 1px #0099FF;}
.my-href{cursor:pointer;}
.my-href-no{cursor:not-allowed;}
.my-main-cont{position:relative;min-height:650px;}
.my-in-blok{display:inline-block;}
.my-inline{display:inline;}
::-webkit-input-placeholder { /* WebKit browsers */ color: #999; }
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #999; } 
::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #999; }
:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #999; } 

.my-left{float:left;width:32%;margin-left:140px;padding:10px;box-sizing:border-box;}
.my-edit-text{margin:5px 10px;}
.my-text-middle{font-size:16px;}
.my-menu-bar{background-color:#F2F2F2;height:30px;line-height:30px;display:block;padding-left:15px;border-bottom:solid 1px #ddd;position:relative;}
.my-hide-list{margin-top:5px;margin-bottom:5px;}
.my-hide-list li{float:left;width:47.8%;height:100px;border:solid 1px #ddd;margin-left:1%;margin-bottom:3px;text-align:center;}
.my-model{position:absolute;top:0;left:0;height:30px;width:100%;display:block;}
.my-rotate{transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);}
.my-block{width:100%;height:80px;background-color:#F2F2F2;cursor:pointer;}
.my-col-img{width:100%;height:100%;}
.my-left-bottom-list{padding-top:3px;}
.my-left-bottom-list li{float:left;width:45%;height:65px;border:solid 1px #ddd;margin-left:3%;margin-bottom:3px;text-align:center;}
.my-left-bottom-list .my-block{height:45px;cursor:pointer;overflow:hidden;}
.my-left-bottom-list .my-col-img{width:100%;height:auto;}
.my-menu-status-cont{padding:5px 10px;}
.my-active-img{width:13px;height:13px;vertical-align:sub;display:none;margin-left:3px;}
#viewButton{background-color:grey;width:80px;height:30px;display:inline-block;vertical-align:middle;}
.my-nodiy-cont{border:1px solid #0099FF;color:#0099FF;cursor:pointer;height:30px;line-height:30px;margin-top:35px;margin-left:10px;margin-right:10px;}
.my-nodiy-selected{background-color:#999;color:#fff;border:1px #999 solid;}
.my-nodiy-selected-txt{color:#009900;}

.my-middle{float:left;width:45%;padding:10px;box-sizing:border-box;}
.my-phone{position:relative;width:300px;height:600px;margin:0 auto;background:url(/tpl/User/default/common/images/studyMap/bg-iphone6.png) no-repeat;background-size:100% 100%;padding:70px 18px;box-sizing:border-box;}
.my-middle-banner{height:160px;margin-bottom:4px;background-color:grey;position:relative;}
.my-banner-overlay{position:absolute;left:0;right:0;width:100%;height:100%;background-color:#666;opacity:0.8;display:none;}
.my-banner-overlay img{width:70px;height:50px;margin-top:50px;cursor:pointer;}
.my-banner-cont{width:200px;height:100px;border:solid 1px #ddd;position:relative;}
.my-banner-block{float:left;height:120px;width:200px;margin-right:10px;margin-bottom:10px;}
#addNewAd{float:left;height:120px;width:200px;margin-right:10px;margin-bottom:10px;}
.my-menu-icon{width:40px;height:40px;overflow:hidden;display:inline-block;vertical-align:bottom;margin:5px;}
.my-menu-icon img{width:100%;height:100%;}

.my-banner-add{font-size:20px;line-height:100px;text-align:center;cursor:pointer;}
.my-ad-title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 200px;display: inline-block;}
.my-search-cont{height:40px;line-height:40px;color:white;font-size:16px;position:absolute;left:0;top:0;width:100%;background-color:rgb(41,195,219);}
.my-search-cont img{height:20px;width:20px;margin-top:10px;margin-right:10px;}
.my-middle-banner-txt{height:30px;line-height:30px;font-size:16px;width:100%;position:absolute;left:0;bottom:0;padding:0 10px;box-sizing:border-box;background-color:#666;opacity:0.8;color:#fff;}
.my-scroll-bar{height:60px;margin-bottom:2px;}
.my-cat-cont{height:120px;}
.my-middle-cont{width:100%;height:410px;background-color:#E8EAE5;overflow-y:scroll;padding-bottom:30px;box-sizing:border-box;position:relative;}
.my-middle-btm{position:absolute;left:0;bottom:0;}
.my-bg-white{background-color:#fff;}
.my-notice{width:40px;margin:5px auto;}
.my-cat{width:25%;height:60px;text-align:center;float:left;position:relative;}
#addNewChannel{width:25%;height:60px;text-align:center;float:left;position:relative;}
.my-colum-img{height:170px;width:100%;}
.my-cat-circle{width:30px;height:30px;overflow:hidden;border-radius:50%;margin:5px auto;position:relative;}
.my-channel{width:100%;height:100%;}
.my-channel-name{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.my-channel-overlay{display:none;cursor:pointer;position:absolute;left:0;top:0;width:100%;height:100%;background:url(/tpl/User/default/common/images/portal/edit.png) no-repeat;opacity:0.7;background-size:25px 20px;background-color:#666;background-position: center;}
.my-channel-del{display:none;cursor:pointer;height:13px;width:13px;position:absolute;left:42px;top:-1px;background-color:#666;}
.my-bar-overlay{display:none;text-align:center;position:absolute;left:0;top:0;width:100%;height:100%;background-color:#666;opacity:0.8;}
.my-bar-edit,.my-bar-del{width:40px;height:30px;margin-top:35px;margin-left:15px;margin-right:15px;display:inline-block;cursor:pointer;}
.my-add-colum{display:block;color:#999;width:30px;height:30px;line-height:27px;font-size:25px;overflow:hidden;border-radius:50%;border:dashed 1px #999;margin:4px auto;}
.my-table{font-size:12px;}
.my-table td{padding:5px;}
.my-icon-cont2{width:30px;height:30px;overflow:hidden;border:dashed 1px grey;border-radius:50%;display:inline-block;vertical-align:bottom;margin-right:10px;}
.my-icon-cont2 img{width:100%;height:100%;}
.my-icon-cont{width:40px;height:40px;overflow:hidden;border-radius:50%;display:inline-block;vertical-align:bottom;margin:5px;}
.my-icon-cont img{width:100%;height:100%;}
.my-colum-icon{width:100%;height:100%;}
.my-module-block{background-color:#F2F2F2;margin-bottom:3px;padding:10px;}
.my-module-title{margin-bottom:10px;}
.my-module{border:solid 1px #009900;color:#009900;margin-bottom:5px;}
.my-module:hover{color:blue;}
.my-used-module{cursor:not-allowed;background-color:#999999;}
.my-module-active{background-color:#009900;color:#fff !important;}
.my-bt-cont{position:absolute;bottom:70px;left:18px;width:265px;height:50px;text-align:center;background-color:#fff;}
.my-bt-menu{float:left;height:100%;position:relative;padding-top:5px;}
.my-menu-overlay{position:absolute;width:100%;height:100%;left:0;top:0;background-color:#666;opacity:0.8;display:none;}
.my-menu-edit,.my-menu-del{width:20px;height:15px;margin-top:15px;cursor:pointer;}
.my-btm-plus{font-size:30px;line-height:25px;}
#addBtmMenu{float:left;height:100%;display:none;}
.my-bt-icon{width:20px;height:20px;margin:0 auto;display:block;vertical-align:middle;}
.my-colum{color:green;margin:5px 0;position:relative;}
.my-more{float:right;margin-top:7px;margin-right:7px;}
.my-more a{color:blue;}
.my-col{width:48%;float:left;margin:5px 1% 0px 1%;}
.my-colum-body{color:#000;background-color:#fff;padding:5px;box-sizing:border-box;min-height:70px;}
.my-col-img{width:100%;height:70px;}
.my-col-info-parts{float:left;width:50%;height:20px;line-height:20px;}
.my-col-info-parts img{width:20px;height:13px;vertical-align:middle;}
#courseUrl{display:none;}
.my-mgn{margin:10px;}
.my-banner-logo{width:100px;height:50px;vertical-align:middle;}
.drop-top,.drop-btm{z-index:100;width:98%;height:0px;color:#fff;display:none;line-height:10;margin:0 auto;border:dashed 1px lightblue;text-align:center;position:absolute;background-color:grey;opacity:0.7;}
.drop-top{top:0;left:0;}
.drop-btm{bottom:0;left:0;}
.my-arrow{width:20px;height:20px;}
.my-arrow-up-cont{width:100%;height:20px;position:absolute;left:0;top:0;text-align:center;}
.my-arrow-down-cont{width:100%;height:20px;position:absolute;left:0;bottom:0;text-align:center;}
.colum-overlay{position:absolute;width:100%;height:100%;left:0;top:0;background-color:#666;opacity:0.8;display:none;}
.colum-edit,.colum-del,.colum-drag{width:40px;height:30px;cursor:pointer;}
.colum-drag{cursor:move;}
.ope-cont{position:relative;top:50%;width:130px;height:30px;margin:0 auto;margin-top:-15px;text-align:center;}

/* .my-right{float:right;width:30%;padding:10px;box-sizing:border-box;display:none;} */
.my-right{position:absolute;left:0;top:0;min-height:620px;width:100%;height:100%;padding:10px;box-sizing:border-box;background-color:#fff;display:none;}
.my-right-cont{border:#d6d6d6 solid 1px;height:720px;overflow-y:overlay;width:40%;margin:0 auto;padding:20px;box-sizing:border-box;}
.my-info-title{font-size:16px;font-weight:600;}
.my-right-title{font-size:14px;}
.my-chose-cont{margin-top:10px;padding:5px;box-sizing:border-box;}
.my-chose-cont li{padding:5px;line-height:20px;border:solid 1px #3EA8F4;}
.my-img-del{width:20px;height:20px;cursor:pointer;}
.my-ope-cont{border-left:1px solid blue;height:20px;}
.my-border{border:dashed 1px #4D8848;}
.my-hide-cont{padding:5px;box-sizing:border-box;}
.my-add-rank-img{width:100px;height:70px;}
.my-content-title{display:inline-block;width:230px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.my-chosed-content-img{width:200px;height:80px;}
.my-chosed-img-cont{width:100%;height:150px;text-align:center;margin-top:5px;}
.my-chosed-img{width:100%;height:120px;margin-bottom:5px;}
.my-notice-cont{width:100%;height:70px;text-align:center;margin-top:5px;}
.my-chosed-notice-img{width:70px;height:70px;margin-bottom:5px;}
.my-diy-img{width:100%;height:100px;}
.my-selected-txt{display:none;}
.selectedModuleTitle{margin-left:15px;}
.choseTxt{color:#FF9900}
#choseUpload{margin-top:10px;}
#choseContent{max-height:400px;overflow-y:overlay;}
#toolSrc{width:40px;height:40px;vertical-align:middle;margin-left:5px;display:none;}
#toolPath_src_name{border:0;}
.my-tool-img{width:30px;height:30px;vertical-align:middle;margin-right:5px;}
#choseTool .my-ope-cont{height:30px;box-sizing: border-box;padding:3px;}
#choseTool .my-ope-cont img{height:23px;width:20px;}
#choseTool .my-content-title{line-height:30px;}

.my-col-title{height:25px;line-height:25px;float:left;border-left:solid 3px green;padding-left:5px;margin:5px;}
.my-tpl-img{width:100%;height:70px;}
.my-tpl-title{max-width:112px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.my-tpl1-cont{border-bottom:solid 1px #ddd;padding:10px;}
.my-tpl1-cont .my-tpl-title{font-size:16px;}
.my-tpl1-cont .my-tpl-content{color:grey;font-size:12px;height:40px;overflow:hidden;text-overflow:ellipsis;}

.my-tpl2-cont{width:96%;margin:2%;}
.my-tpl2-cont .my-tpl-img{width:100%;height:120px;}
.my-tpl2-cont .my-tpl-title{padding-left:5px;}
.my-tpl2-cont .my-tpl2-ope{padding-left:5px;}

.my-tpl3-cont{width:100%;clear:both;}
.my-tpl3-left{width:40%;float:left;padding:5px;box-sizing:border-box;}
.my-tpl3-left img{width:100%;height:70px;}
.my-tpl3-right{width:60%;float:left;padding:5px;box-sizing:border-box;}
.my-tpl3-cont .my-tpl-title{font-size:16px;}
.my-tpl3-cont .my-tpl-content{color:grey;font-size:12px;height:40px;overflow:hidden;}

.my-tpl4-cont{width:48%;float:left;margin:5px 1% 0px 1%;}

.my-tpl5-cont{width:48%;float:left;margin:5px 1% 0px 1%;}
.my-tpl5-dot{font-size:40px;line-height:3px;height:30px;clear:both;color:grey;}
.my-tpl5-dot-selected{font-size:40px;}

.my-tpl6-cont{width:48%;float:left;margin:5px 1% 0px 1%;}
.my-tpl6-left{height:150px;background:url(/tpl/User/default/common/images/ti2.jpg) no-repeat;background-size:100% 100%;border:solid 1px #ddd;}
.my-tpl6-cont .my-tpl-title{color:#fff;}
.my-tpl6-right{height:70px;margin-bottom:10px;background:url(/tpl/User/default/common/images/ti2.jpg) no-repeat;background-size:100% 100%;border:solid 1px #ddd;}

.my-tpl7-cont{width:31%;margin:1%;float:left;}
.my-tpl7-cont .my-tpl-title{max-width:72px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.my-tpl8-cont{width:31%;margin:1%;float:left;}
.my-tpl8-cont .my-tpl-title{max-width:72px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.my-tpl9-cont{padding:5px;}
.my-tpl9-cont .my-col-title{height:auto;width:100%;line-height:initial;float:left;padding-left:0px;margin:0px;border:none;color:#000;white-space:pre-wrap;}

.my-tpl10-cont{padding:5px;}
.my-tpl10-cont .my-col-title{height:auto;width:100%;line-height:initial;float:left;padding-left:0px;margin:0px;border:none;font-size:16px;color:#000;}

.my-tpl13-left{width:26%;height:60px;float:left;}
.my-tpl13-right{width:72%;margin-left:2%;height:60px;float:left;}
.my-tpl13-left .my-col-img{width:60px;height:60px;}
.my-tpl13-cont{margin-top:5px;height:23px;}
.my-tpl13-tag{color:red;border:solid 1px red;border-radius:3px;width:40px;margin-right:5px;text-align:center;display:inline-block;}

.my-tpl12-table{margin-bottom:15px;}
.my-tpl12-table td{height:30px;line-height:30px;width:20%;padding:5px;box-sizing:border-box;background-color:#ddd;}
.my-tpl12-img-cont{height:120px !important;width:40% !important;}
.my-tpl12-img-cont img{width:100%;height:100%;}